[ExtensionDirs]
Extension0=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\charsetswitcher@moztw.org.xpi
Extension1=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\{a0faa0a4-f1a7-4098-9a74-21efc3a92372}.xpi
Extension2=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\{daf44bf7-a45e-4450-979c-91cf07434c3d}.xpi
Extension3=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\{f199da35-0a9a-4ce9-8f59-c68524deba93}.xpi
Extension4=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\{a4fc6772-c55a-2c5b-57bd-71145c24aa4b}.xpi
Extension5=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\Data\profile\extensions\hunspell-ru@dictionaries.addons.mozilla.org

[ThemeDirs]
Extension0=C:\Documents and Settings\Администратор\Мои документы\YandexDisk\PortableApps\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
